GCLOUD_COMPUTE_ROUTERS_GET-STATUS(1)

NAME

gcloud compute routers get-status - get status of a Google Compute Engine router

SYNOPSIS

gcloud compute routers get-status NAME [--region REGION] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute routers get-status displays all runtime data associated with a Google Compute Engine router.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

FLAGS
--region REGION
    The region of the resource to fetch. If not specified, you will be prompted to select a region. To avoid prompting when this flag is omitted, you can set the compute/region property:
        $ gcloud config set compute/region REGION
    A list of regions can be fetched by running:
        $ gcloud compute regions list
    To unset the property, run:
        $ gcloud config unset compute/region
    Alternatively, the region can be stored in the environment variable CLOUDSDK_COMPUTE_REGION.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.